package server

import (
	"net/http"
)

// NewServer создает новый HTTP сервер
func NewServer(addr string, handler http.Handler) *http.Server {
	return &http.Server{
		Addr:    addr,
		Handler: handler,
	}
}
